@charset "utf-8";
/* CSS Document */

/* ===== Weaponnavi area ===== */

div#weaponnavi{
	clear:both;
	width:780;
	text-align:right;
	padding:10px 20px 0 0;
	color:#999999;
}

div#weaponnavi a{
	padding:0 5px 0 5px;
	text-decoration:none;
	font-weight:bold;
}

/* ===== 武器ページレイアウト area ===== */
#weapon-flow{
}
#weapon-flow table{
	border-top:1px solid #999999;
	border-left:1px solid #999999;
	border-collapse:collapse; border-spacing:0; empty-cells:show;
	width: 100%;
	background: #F0F0F0;
	line-height: 1.2;
    font-size: 11px;
}
#weapon-flow table th{
	padding: 3px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
    background: #888888 url(../../images/back_tdesign1.gif) left top no-repeat;
	border-right:1px solid #888888; border-bottom:1px solid #888888;
}

#weapon-flow table td{
	vertical-align: middle;
	line-height: 1;
}
#weapon-flow table td.w_name{
	border-right:1px solid #AAAAAA; border-bottom:1px solid #AAAAAA;
    background: url(../images/back_tdesign2.gif) left top no-repeat;
	padding: 5px 0 5px 1px;
	vertical-align: middle;
}
#weapon-flow table td.w_name2{
	border-right:1px solid #AAAAAA; border-bottom:1px solid #AAAAAA;
    background: url(../images/back_tdesign2.gif) left top no-repeat;
	padding: 3px 0 3px 1px;
}
#weapon-flow table td.w_atk{
	border-right:1px solid #AAAAAA; border-bottom:1px solid #AAAAAA;
    background: url(../images/back_tdesign2.gif) left top no-repeat;
	text-align: right;
	padding: 5px 3px 0 3px;
}
#weapon-flow table td.w_effect{
	border-right:1px solid #AAAAAA; border-bottom:1px solid #AAAAAA;
    background: url(../images/back_tdesign2.gif) left top no-repeat;
	text-align: center;
	line-height: 1.2;
}
#weapon-flow table td.w_slot{
	border-right:1px solid #AAAAAA; border-bottom:1px solid #AAAAAA;
    background: url(../images/back_tdesign2.gif) left top no-repeat;
	text-align: center;
}
#weapon-flow table td.w_kireaji{
	border-right:1px solid #AAAAAA; border-bottom:1px solid #AAAAAA;
    background: url(../images/back_tdesign2.gif) left top no-repeat #CCC;
	padding: 3px 3px 3px 3px;
	white-space: nowrap;
}

#weapon-flow table td.w_etc_slot{
	border-right:1px solid #AAAAAA; border-bottom:1px solid #AAAAAA;
    background: url(../images/back_tdesign2.gif) left top no-repeat;
	text-align: center;
	line-height: 1.2;
}
#weapon-flow table td.w_hue_slot{
	border-right:1px solid #AAAAAA; border-bottom:1px solid #AAAAAA;
    background: url(../images/back_tdesign2.gif) left top no-repeat #999;
	text-align: center;
	line-height: 1.2;
	color: #eee;
}

#weapon-flow table td.w_bougan_atk{
	border-right:1px solid #AAAAAA; border-bottom:1px solid #AAAAAA;
    background: url(../images/back_tdesign2.gif) left top no-repeat;
	text-align: center;
}
#weapon-flow table td.w_bougan_reload{
	border-right:1px solid #AAAAAA; border-bottom:1px solid #AAAAAA;
    background: url(../images/back_tdesign2.gif) left top no-repeat;
	text-align: center;
}
#weapon-flow table td.w_bougan_syagamisokusya{
	border-right:1px solid #AAAAAA; border-bottom:1px solid #AAAAAA;
    background: url(../images/back_tdesign2.gif) left top no-repeat;
	text-align: center;
}
#weapon-flow table td.w_bougan_kaisin{
	border-right:1px solid #AAAAAA; border-bottom:1px solid #AAAAAA;
    background: url(../images/back_tdesign2.gif) left top no-repeat;
	text-align: center;
}
#weapon-flow table td.w_bougan_dansyu{
	border-right:1px solid #AAAAAA; border-bottom:1px solid #AAAAAA;
    background: url(../images/back_tdesign2.gif) left top no-repeat;
}

#weapon-flow table td.w_bougan_dansyu table.dansyu{
	border: none;
	vertical-align: top;
	margin: 0;
	padding: 0;
}
#weapon-flow table td.w_bougan_dansyu table.dansyu td{
	padding: 0 0 0 3px;
}

#weapon-flow table td.w_yumi_type{
	border-right:1px solid #AAAAAA; border-bottom:1px solid #AAAAAA;
    background: url(../images/back_tdesign2.gif) left top no-repeat;
	text-align: center;
	line-height: 1.2;
}
#weapon-flow table td.w_yumi_tame{
	border-right:1px solid #AAAAAA; border-bottom:1px solid #AAAAAA;
    background: url(../images/back_tdesign2.gif) left top no-repeat;
}

#weapon-flow table td.w_yumi_tame table.yumi_tame{
	border: none;
	vertical-align: top;
	margin: 0;
	padding: 0;
}
#weapon-flow table td.w_yumi_tame table.yumi_tame th{
	text-align: center;
	padding: 1px;
	font-weight: normal;
}
#weapon-flow table td.w_yumi_tame table.yumi_tame td{
	border-right:1px solid #AAAAAA;
	text-align: center;
	padding: 2px;
}

table td.w_kireaji .ka1{ background: #e80404; color: #e80404;}
table td.w_kireaji .ka2{ background: #FF9900; color: #FF9900;}
table td.w_kireaji .ka3{ background: #FFCC00; color: #FFCC00;}
table td.w_kireaji .ka4{ background: #5CC507; color: #5CC507;}
table td.w_kireaji .ka5{ background: #3333FF; color: #3333FF;}
table td.w_kireaji .ka6{ background: #FFFFFF; color: #FFFFFF;}
table td.w_kireaji .ka7{ background: #a71cea; color: #a71cea;}
.sharpness1 { background: #555;}
.sharpness2 { background: #555;	margin-top: 5px;}
.sharpness3 { background: #555;	font-size: 14px; margin-top: 3px;}


/* ===== Weapon kobetu area ===== */

.section table td.w_kireaji{
	border-right:1px solid #AAAAAA; border-bottom:1px solid #AAAAAA;
    background: url(../images/back_tdesign2.gif) left top no-repeat #CCC;
	padding: 3px 3px 3px 3px;
	white-space: nowrap;
	font-size: 14px;
}

#weapon-flow table td.w_onpu{
	border-right:1px solid #AAAAAA; border-bottom:1px solid #AAAAAA;
    background: url(../images/back_tdesign2.gif) left top no-repeat #666;
	text-align: center;
}
.tdesign1 td.w_onpu{
	border-right:1px solid #AAAAAA; border-bottom:1px solid #AAAAAA;
    background: url(../images/back_tdesign2.gif) left top no-repeat #666;
	text-align: center;
}

/* ===== Hue onpu area ===== */

.on-red{ color:red;	font-size:18px;}
.on-blue{ color:blue; font-size:18px;}
.on-green{ color:#006400; font-size:18px;}
.on-yellow{	color:yellow; font-size:18px;}
.on-purple{ color:#9400d3; font-size:18px;}
.on-bluelight{ color:#99FFFF; font-size:18px;}
.on-white{ color:#FFFFFF; font-size:18px;}
.on-orange{	color:#FFAA00; font-size:18px;}


/* ===== Rare area ===== */

.rare2{	color:#CC44FF;}
.rare3{	color:#FFFF55;}
.rare4{	color:#FF99FF;}
.rare5{	color:#44FF44;}
.rare6{	color:#7788FF;}
.rare7{	color:#FF0000;}
.rare8{	color:#22AAFF;}
.rare9{	color:#FF9900;}
.rare10{ color:#FF44CC;}


/*
.rare123{ color:#AAAAAA;}
.rare4{	color:#5CC507;}
.rare5{	color:#FF99FF;}
.rare6{	color:#7788FF;}
.rare7{	color:#FF6600;}
.rare8{	color:#FF0000;}
.rare9{	color:#FFFF55;}
.rare10{ color:#CC44FF;}
 */


/* ===== 768px〜のCSS ===== */

/*768px*/
@media screen and (min-width : 768px){
	
/* ===== Hue onpu area ===== */

.on-red{ color:red;	font-size:18px;}
.on-blue{ color:blue; font-size:18px;}
.on-green{ color:#006400; font-size:18px;}
.on-yellow{	color:yellow; font-size:18px;}
.on-purple{ color:#9400d3; font-size:18px;}
.on-bluelight{ color:#99FFFF; font-size:18px;}
.on-white{ color:#FFFFFF; font-size:18px;}
.on-orange{	color:#FFAA00; font-size:18px;}

}


/* ===== 1024pxからのCSS ===== */

/*1024px*/
@media screen and (min-width : 1024px){
}

